[block: articles_top]
				<div class="box" style="margin: 0;">
					<div class="head"><h1>Latest Articles {:page}</h1> 
						<div class="rss-home gol-share-button rss fright">
							<a href="{:website_url}rss" target="_blank">
								<img src="/templates/default/images/network-icons/white/rss.svg" alt="RSS Feed" />
							</a>
						</div>
						
						{:quick_nav}
					</div>
				</div>
[/block: articles_top]

[block: view_all]
<div class="box">
<div class="subhead">Viewing all articles with no filters.</div>
</div>
[/block: view_all]

[block: bottom]
	<div class="clearer"> </div>
	{:pagination}
[/block: bottom]

[block: quick_nav]
<div class="toggle-nav fright">
	<div class="quick-tags">Go to: <a class="link_button" href="/all-articles/">All News</a> {:quick_tag_normal} </div>
	<a class="link_button quick-nav-slider" href="#">Quick Tags</a>
	<div class="toggle-content">
	<ul><li><a href="/all-articles/">All News</a></li>{:quick_tag_hidden}</ul>
	</div>
	</div>
[/block: quick_nav]
